Hendra Setyawan
@Wpfastest

Activity

ImportAssist

January 27, 2017 at 01:16:57 PM

Not working for blesta 3.6 & blesta 4

John Kipling @WHMCS-John

January 29, 2017 at 04:48:33 AM (Edited)

Hi Hendra,
Blesta 4 is not currently listed as one of the supported scripts which ImportAssist can import.
However Blesta 3.x is supported and I am not aware of any problems with version 3.6 specifically. Please open a support ticket so we can investigate: http://www.whmcs.com/support/

Update:
I'm pleased to advise support for Blesta 4 has now been added!

WHMCS Staff Member  
  • 2 years ago
  • Version Number 1.0.4
  • Edited

Groups